/*
 
L0UDP.h
 
*/
 
#ifndef L0UDP_H
#define L0UDP_H
 
#include <NET\NetDef.h>
 
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95UDPOpenProtocol(void);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95UDPCloseProtocol(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95UDPAddPort(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95DirectUDPAddPort(unsigned short, long);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95DirectUDPAddPortSym(unsigned short, char *);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95UDPIsProtocolSet(void);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95UDPIsPortAvailable(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95UDPIsPortOpened(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95UDPIsProtocolAvailable(void);
_NET_EXPORT_ void _NET_CALLING_CONV_ vL0PCWin95UDPClosePort(unsigned short);
_NET_EXPORT_ NetLib_tdeErrorStatus _NET_CALLING_CONV_ eL0PCWin95UDPGetMyAddress(char *pcReturnStringAddress, unsigned short Size);
 
#endif /* L0UDP_H */
